Subject: Re: Windows XP, inetd, and procmail, fetchmail, and mutt
From: Jason Tishler <[email-masked]>
To: Patrick Lightbody <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Fri, 18 Jan 2002 14:06:11 -0500

Pat,

Please keep your replies on the list.

On Fri, Jan 18, 2002 at 10:39:31AM -0800, Patrick Lightbody wrote:
> Jason, actually I got the procmail binary, and I compiled mutt and 
> fetchmail myself. I was mostly having trouble getting procmail to work on 
> port 25,

Most likely because you don't have a SMTP daemon running.

> but I just found a workaround for that: fetchmail -m /usr/bin/procmail.

Try a .fetchmailrc file like the following:

set logfile /tmp/fetchmail.log
set invisible                       # suppress "Received:" line fetchmail adds
set no bouncemail

poll "mail"
protocol pop3
username "user"
password "password"
nokeep                              # delete successfully received messages
mda "/usr/local/bin/procmail -d %T" # pass message to the local MDA

> Everything is working great for me, though I haven't 
> tried sending mail.

Try ssmtp for sending mail.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/